@charset "UTF-8";
.u-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .u-mobile {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .u-desktop {
    display: none;
  }
}

/* font-weight */
/* リキッドレイアウト対応 */
html {
  font-size: 16px;
}

@media screen and (max-width: 1140px) {
  html {
    font-size: 1.40351vw;
  }
}

@media screen and (max-width: 767px) {
  html {
    font-size: 16px;
  }
}

@media screen and (max-width: 375px) {
  html {
    font-size: 4.26667vw;
  }
}

/* pcの電話番号発信対応 */
@media screen and (max-width: 767px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

a {
  text-decoration: none;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default padding */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core root defaults */
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
  width: 100%;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Blur images when they have no alt attribute */
img:not([alt]) {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="10" /></filter></svg>#filter');
  -webkit-filter: blur(10px);
          filter: blur(10px);
}

/* フォームリセット */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type="checkbox"],
input[type="radio"] {
  display: none;
}

input[type="submit"],
input[type="button"],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.appp {
  margin: 1px;
}

.l-inner {
  margin: 0 auto;
  max-width: 1190px;
  width: 100%;
  padding-right: 25px;
  padding-right: 1.5625rem;
  padding-left: 25px;
  padding-left: 1.5625rem;
}

@media screen and (max-width: 767px) {
  .l-inner {
    max-width: 35.625rem;
    width: 100%;
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }
}

.appp {
  margin: 1px;
}

.l-sdg {
  padding-top: 240px;
  padding-top: 15rem;
  padding-bottom: 80px;
  padding-bottom: 5rem;
}

@media screen and (max-width: 767px) {
  .l-sdg {
    padding-top: 12.5rem;
    padding-bottom: 3.75rem;
  }
}

.p-card {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: top;
      align-content: top;
}

.p-card__img {
  width: 100%;
  position: relative;
  border: 1px solid #666;
}

.p-card__img:before {
  content: "";
  display: block;
  padding-top: 75%;
}

.p-card__img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-card__text {
  padding: 20px;
  padding: 1.25rem;
  border: 1px solid #666;
  height: 100%;
  font-size: 16px;
  font-size: 1rem;
}

.p-footer {
  background-color: #252525;
  padding: 60px 0 70px;
  padding: 3.75rem 0 4.375rem;
  font-family: "Poppins", sans-serif;
}

.p-footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .p-footer__inner {
    display: block;
  }
}

.p-footer__left,
.p-footer__right {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .p-footer__left,
  .p-footer__right {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .p-footer__right {
    margin-top: 3.75rem;
  }
}

.p-footer__title {
  color: #c5c5c5;
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  font-family: "Open Sans", sans-serif;
  font-weight: normal;
}

.p-footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-footernav {
  color: #767676;
  font-size: 16px;
  font-size: 1rem;
  width: 100%;
}

.p-footernav__item {
  padding: 3px;
  padding: 0.1875rem;
}

.p-footernav__item a {
  line-height: 32px;
  line-height: 2rem;
  display: block;
  color: #767676;
}

.p-header {
  background-color: rgba(0, 60, 104, .9);
  height: 140px;
  height: 8.75rem;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  font-family: "Ubuntu", sans-serif;
}

@media screen and (max-width: 767px) {
  .p-header {
    height: 11.4375rem;
    padding: 1.25rem 0;
  }
}

.p-header__logo {
  width: 128px;
  width: 8rem;
}

@media screen and (max-width: 767px) {
  .p-header__logo {
    margin-left: auto;
    margin-right: auto;
    height: 6.25rem;
  }
}

.p-header__inner {
  padding-top: 20px;
  padding-top: 1.25rem;
  padding-bottom: 20px;
  padding-bottom: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 767px) {
  .p-header__inner {
    display: block;
    padding: 0;
  }
}

.p-header__spnav {
  margin-top: 15px;
  margin-top: 0.9375rem;
}

.p-header__nav {
  height: inherit;
}

.p-header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-header__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.p-header__item a {
  color: #fff !important;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  height: inherit;
  padding: 2px 14px;
  padding: 0.125rem 0.875rem;
  font-size: 14px;
  font-size: 0.875rem;
}

.p-header__item:hover > a {
  color: #00b4cf !important;
}

.p-header__sublist {
  position: absolute;
  top: 25px;
  top: 1.5625rem;
  left: 0;
  width: 200px;
  width: 12.5rem;
  display: none;
  background-color: #000;
  border-top: 1px #00b4cf solid;
}

.p-header__subitem {
  padding: 8px 20px;
  padding: 0.5rem 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.p-header__subitem a {
  color: #fff !important;
  text-align: left;
}

.p-header__subitem:hover {
  background-color: #00b4cf;
}

.p-modal {
  display: none;
  position: relative;
  z-index: 100;
}

.p-modal .l-inner {
  padding: 0 30px;
  padding: 0 1.875rem;
}

.p-modal__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .5);
}

.p-modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: white;
  max-width: 1296px;
  max-width: 81rem;
  width: 90vw;
  height: 90vh;
  min-height: 90vh;
  overflow-y: scroll;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 100;
}

.p-modal__inner {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.p-modal__close {
  width: 50px;
  width: 3.125rem;
  height: 50px;
  height: 3.125rem;
  position: sticky;
  top: 30px;
  top: 1.875rem;
  right: 30px;
  right: 1.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  margin-right: 0;
  background-color: #fff;
  z-index: 10;
  border-radius: 50%;
}

@media screen and (max-width: 767px) {
  .p-modal__close {
    width: 1.875rem;
    height: 1.875rem;
    top: 0.9375rem;
    right: 0.9375rem;
  }
}

.p-modal__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-top: 2.5rem;
}

@media screen and (max-width: 767px) {
  .p-modal__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-modal__icon {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 137px;
          flex: 1 0 137px;
  -ms-flex: 1 0 8.5625rem;
      flex: 1 0 8.5625rem;
  height: 137px;
  height: 8.5625rem;
}

@media screen and (max-width: 767px) {
  .p-modal__icon {
    width: 8.125rem;
    height: 8.125rem;
    margin-left: auto;
    margin-right: auto;
  }
}

.p-modal__titleContainer {
  margin-left: 40px;
  margin-left: 2.5rem;
}

@media screen and (max-width: 767px) {
  .p-modal__titleContainer {
    margin-left: 0;
    margin-top: 1.25rem;
  }
}

.p-modal__goal {
  font-size: 36px;
  font-size: 2.25rem;
  font-weight: bold;
  line-height: 32px;
  line-height: 2rem;
  position: relative;
}

@media screen and (max-width: 767px) {
  .p-modal__goal {
    font-size: 1.5rem;
  }
}

.p-modal__goal:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 4px;
  height: 0.25rem;
  background-color: #d1d1d1;
  bottom: -10px;
  bottom: -0.625rem;
  left: 0;
  right: 0;
}

.p-modal__goalNumber {
  font-size: 60px;
  font-size: 3.75rem;
}

@media screen and (max-width: 767px) {
  .p-modal__goalNumber {
    font-size: 2.5rem;
  }
}

.p-modal__title {
  font-size: 28px;
  font-size: 1.75rem;
}

@media screen and (max-width: 767px) {
  .p-modal__title {
    font-size: 1.25rem;
  }
}

.p-modal__targetContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 40px;
  margin-top: 2.5rem;
  position: relative;
}

@media screen and (max-width: 767px) {
  .p-modal__targetContainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-modal__target {
  width: 48%;
}

@media screen and (max-width: 767px) {
  .p-modal__target {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .p-modal__target + .p-modal__target {
    margin-top: 1.25rem;
  }
}

.p-modal__bgText {
  position: absolute;
  width: 100%;
  text-align: right;
  font-weight: bold;
  top: 100px;
  top: 6.25rem;
  right: 40px;
  right: 2.5rem;
  opacity: 0.1;
  z-index: -1;
  line-height: 1;
}

.p-modal__bgGoal {
  font-size: 180px;
  font-size: 11.25rem;
  letter-spacing: -0.05em;
}

@media screen and (max-width: 767px) {
  .p-modal__bgGoal {
    font-size: 6.25rem;
  }
}

.p-modal__bgNumber {
  font-size: 400px;
  font-size: 25rem;
  letter-spacing: -0.1em;
  line-height: 0.19;
}

@media screen and (max-width: 767px) {
  .p-modal__bgNumber {
    font-size: 18.75rem;
    line-height: 1;
  }
}

.p-modal__texttitle {
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 700;
  margin-top: 40px;
  margin-top: 2.5rem;
}

.p-modal__text {
  margin-top: 20px;
  margin-top: 1.25rem;
  font-size: 20px;
  font-size: 1.25rem;
}

.p-modal__samples {
  margin-top: 60px;
  margin-top: 3.75rem;
}

.p-modal__sampleTitle {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .p-modal__sampleTitle {
    font-size: 1.25rem;
  }
}

.p-modal__sampleContainer {
  margin-top: 24px;
  margin-top: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: wrap;
}

@media screen and (max-width: 767px) {
  .p-modal__sampleContainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-modal__sample {
  width: 363px;
  width: 22.6875rem;
}

@media screen and (max-width: 767px) {
  .p-modal__sample {
    width: 100%;
  }
}

.p-modal__sample:not(:nth-child(3n + 1)) {
  margin-left: 26.5px;
  margin-left: 1.65625rem;
}

@media screen and (max-width: 767px) {
  .p-modal__sample:not(:nth-child(3n + 1)) {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .p-modal__sample + .p-modal__sample {
    margin-top: 1.25rem;
  }
}

.p-modal__footerText {
  font-size: 62px;
  font-size: 3.875rem;
  letter-spacing: -0.075em;
  font-weight: bold;
  text-align: center;
  opacity: 0.3;
  margin-top: 30px;
  margin-top: 1.875rem;
}

@media screen and (max-width: 767px) {
  .p-modal__footerText {
    font-size: 4.53333vw;
  }
}

.p-modal__footerBg {
  margin-top: -44px;
  margin-top: -2.75rem;
  opacity: 0.3;
  width: 100%;
  height: 50px;
  height: 3.125rem;
}

@media screen and (max-width: 767px) {
  .p-modal__footerBg {
    margin-top: 0;
    height: 1.875rem;
  }
}

.p-sdg__title {
  font-size: 52px;
  font-size: 3.25rem;
  text-align: center;
  color: #029ab1;
  font-weight: bold;
  position: relative;
}

@media screen and (max-width: 767px) {
  .p-sdg__title {
    font-size: 2rem;
  }
}

.p-sdg__title:before {
  content: "";
  width: 336px;
  width: 21rem;
  height: 3.5px;
  height: 0.21875rem;
  background-color: #d1d1d1;
  position: absolute;
  bottom: -40px;
  bottom: -2.5rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.p-sdg__mainview {
  margin-top: 125px;
  margin-top: 7.8125rem;
  max-width: 700px;
  max-width: 43.75rem;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.p-sdg__mainview::before {
  content: "";
  display: block;
  padding-top: 75.64%;
}

.p-sdg__mainview img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-sdg__contents {
  margin-top: 80px;
  margin-top: 5rem;
}

.p-sdg__contentTitle:not(:first-of-type) {
  margin-top: 80px;
  margin-top: 5rem;
}

.p-sdg__contentTitle {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: bold;
  color: #029ab1;
  position: relative;
}

@media screen and (max-width: 767px) {
  .p-sdg__contentTitle {
    font-size: 1.25rem;
  }
}

.p-sdg__contentTitle:before {
  content: "";
  width: 160px;
  width: 10rem;
  height: 3.5px;
  height: 0.21875rem;
  background-color: #d1d1d1;
  position: absolute;
  bottom: -16px;
  bottom: -1rem;
  left: 0;
}

.p-sdg__contentText {
  margin-top: 56px;
  margin-top: 3.5rem;
  font-size: 18px;
  font-size: 1.125rem;
}

.p-sdg__text {
  margin-top: 20px;
  margin-top: 1.25rem;
  text-align: right;
  color: #029ab1;
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
}

@media screen and (max-width: 767px) {
  .p-sdg__text {
    font-size: 1rem;
    text-align: left;
  }
}

.p-sdg__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  grid-gap: 1.875rem 2%;
  margin-top: 60px;
  margin-top: 3.75rem;
}

@media screen and (max-width: 767px) {
  .p-sdg__icons {
    margin-left: auto;
    margin-right: auto;
    grid-gap: 1.25rem 5%;
    max-width: 25rem;
  }
}

.p-sdg__icon {
  width: 15%;
}

@media screen and (max-width: 767px) {
  .p-sdg__icon {
    width: 30%;
  }
}

.p-sdg__modal {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.p-social__link i {
  color: #fff;
  width: 34px;
  width: 2.125rem;
  height: 34px;
  height: 2.125rem;
  border-radius: 50%;
  margin-right: 10px;
  margin-right: 0.625rem;
  display: block;
  line-height: 34px;
  line-height: 2.125rem;
}

.p-social__link {
  display: block;
  text-align: center;
}

.p-spnav__btn {
  width: 24px;
  width: 1.5rem;
  height: 30px;
  height: 1.875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
}

.p-spnav__btn span {
  width: 100%;
  height: 4px;
  height: 0.25rem;
  border-radius: 0.0625rem;
  background-color: #fff;
  position: relative;
}

.p-spnav__btn span:before,
.p-spnav__btn span:after {
  content: "";
  width: 100%;
  height: 4px;
  height: 0.25rem;
  border-radius: 0.0625rem;
  background-color: #fff;
  position: absolute;
}

.p-spnav__btn span:before {
  top: 8px;
  top: 0.5rem;
}

.p-spnav__btn span:after {
  bottom: 8px;
  bottom: 0.5rem;
}

.p-spnav__list {
  background-color: #1c1c1c;
  width: 100%;
  display: none;
}

.p-spnav__item {
  border-top: #252525 solid 1px;
  position: relative;
}

.p-spnav__open {
  width: 40px;
  width: 2.5rem;
  height: 40px;
  height: 2.5rem;
  position: absolute;
  top: 10px;
  top: 0.625rem;
  right: 40px;
  right: 2.5rem;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.rotate {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.p-spnav__item a {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  height: inherit;
  padding: 10px 50px;
  padding: 0.625rem 3.125rem;
  font-size: 16px;
  font-size: 1rem;
  color: #fff;
}

.p-spnav__sublist {
  width: 100%;
  display: none;
  background-color: #161625;
}

.p-spnav__subitem {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-size: 1rem;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  border-top: #252525 solid 1px;
}

.p-spnav__subitem a {
  text-align: left;
  padding-left: 60px;
  padding-left: 3.75rem;
}

.active {
  display: block;
}

.p-target__title {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .p-target__title {
    font-size: 1.25rem;
  }
}

.p-target__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-top: 1.25rem;
}

.p-target__number {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: bold;
  color: white;
  border-radius: 0.5rem;
  padding: 0 14px;
  padding: 0 0.875rem;
  height: 32px;
  height: 2rem;
}

.p-target__text {
  margin-left: 20px;
  margin-left: 1.25rem;
  font-size: 14px;
  font-size: 0.875rem;
}

.test {
  padding: 10px;
  margin: 0 auto;
  color: #f00;
  background-color: #fff;
}

body {
  font-size: 60px;
  font-size: 3.75rem;
}
